<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1827261751efb3ee744b72dc8d7264f7">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:56:28.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:56:28.000-->
    <string key="voicemail_carrier">Inwi</string>
    <!--2021-12-29 17:56:28.000-->
    <string key="voicemail_number">123</string>
    <!--2021-12-29 17:56:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
